format_version: '1.0'

input_files: '12-ext-modules---linux---concurrency-safety---rcu---reader_writer-no_read_lock-false-no-datarace.ko-concurrency-safety-rcu.cil.i'

properties:
  - property_file: ../properties/concurrency-safety.prp
    expected_verdict: false
